Advisory:
RHBA-2014:1629-1
Type:
Bug Fix Advisory
Severity:
N/A
Issued on:
2014-10-14
Last updated on:
2014-10-14
Affected Products:
Red Hat OpenStack 5.0 for RHEL 6
Details

Updated openstack-selinux packages that resolve one issue are now available forRed Hat Enterprise Linux OpenStack Platform 5.0 (Icehouse) for RHEL 6.

Red Hat Enterprise Linux OpenStack Platform provides the facilities forbuilding a private or public infrastructure-as-a-service (IaaS) cloudrunning on commonly available physical hardware.The openstack-selinux package contains a module which conflicts with the Red HatEnterprise Linux 6.6 selinux-policy package. This update addresses theconflicts. (BZ#1148463)

Solution
Before applying this update, ensure all previously released errata relevantto your system have been applied.Red Hat Enterprise Linux OpenStack Platform 5 for RHEL 6 runs on Red HatEnterprise Linux 6.6.The Red Hat Enterprise Linux OpenStack Platform 5 for RHEL 6 Release Notescontain the following:* An explanation of the way in which the provided components interact toform a working cloud computing environment.* Technology Previews, Recommended Practices, and Known Issues.* The channels required for Red Hat Enterprise Linux OpenStack Platform 5for RHEL 6, including which channels need to be enabled and disabled.The Release Notes are available at:https://access.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html/Release_Notes/index.htmlThis update is available through the Red Hat Network. Details on how to usethe Red Hat Network to apply this update are available athttps://access.redhat.com/site/articles/11258
Updated packages

Red Hat OpenStack 5.0 for RHEL 6

SRPMS:
openstack-selinux-0.1.5-5.el6ost.src.rpm
    MD5: 1b33118a42caad8c085276b16a6b8eeeSHA-256: 512a8a6f348f850d84fe93629269eaa70492e0d1d82db7c0ef1bd31a36a7a689
 
x86_64:
openstack-selinux-0.1.5-5.el6ost.noarch.rpm
    MD5: d1f3257665763ea485b993fa5bb7ec68SHA-256: f7ffe115299853ac6142c969bb375e1acbc3c2a4dc5aaa5b160fd1fe778e1215
 
(The unlinked packages above are only available from the Red Hat Network)Bugs fixed (see bugzilla for more information)

1148463 – Update swift for openstack-selinux to work with 6.61150175 – updating openstack-selinux throws an error about openstack-selinux-swift was not found

These packages are GPG signed by Red Hat for security. Our key and
details on how to verify the signature are available from:https://www.redhat.com/security/team/key/#package

The Red Hat security contact is secalert@redhat.com. More contact details at http://www.redhat.com/security/team/contact/

Leave a Reply